APPLIED: [PATCH] UBUNTU: SAUCE: [Config] disable PL310_ERRATA_769419

Paolo Pisati paolo.pisati at canonical.com
Wed Apr 17 16:09:27 UTC 2013


ok, we just got the correct fix from Calxeda, scrap this one, i'll followup with
the patch to apply on master-next: it only affects highbank code (so it's safe
for all the rest), but i still tested it on imx6 and highbank, just in case.

lp1169956 was updated to reflect the new fix.
-- 
bye,
p.




More information about the kernel-team mailing list